/* ==========================================
   辣椒種子3050 — Mobile Stylesheet
   Loaded on screens ≤ 767px
   ========================================== */

@media (min-width: 768px) and (max-width: 991px) {
.sm-text-center {text-align:center;}
}

@media (max-width: 767px) {
.xs-text-center {text-align:center;}
}

@media (min-width: 992px) and (max-width: 1199px) {
#logo img {
	max-width:188px !important;
}
}

@media (max-width: 991px) {
.header-main.table {
	table-layout:fixed;
}
#logo img {
	max-width:100% !important;
}
}

@media (max-width: 991px) {
.header-main .table-cell {
	width:50% !important;
}
.header-main.table .table-cell.logo {
	text-align:left;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.header-main .sign-in {
    margin-right: 15px;
    padding-right: 25px;
}
}

@media (max-width: 1199px) {
.header-main .shortcut-wrapper {
	margin-left:2px;
}
}

@media (max-width: 991px) {
.sticky-enabled.sticky-active .sticky-header-placeholder {
	display:table;
}
.sticky-enabled.sticky-active .sticky-header {
	position:fixed;
	z-index:100;
	top:0;
	left: 0;
	right: 0;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.header5 .header-main .table-cell #logo img {
	max-width:240px;
}
.header5 .promo-message {
	margin-left:20px;
	max-width:190px;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.main-menu > ul > li > a {
	padding-right:9px;
	padding-left:8px;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.main-menu ul > li.dropdown-wrapper > a {
	padding-right:15px;
}
.main-menu ul > li.dropdown-wrapper > a .fa {
	right:5px;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.main-menu.vertical > ul > li .dropdown-content {max-width:700px !important;}
}

@media (min-width: 768px) and (max-width: 991px) {
.main-menu.vertical > ul > li .dropdown-content {max-width:550px !important;}
}

@media (max-width: 991px) {
.mobile-menu-open .main-wrapper,
.side-filter-open .main-wrapper {
	margin-right:-270px;
	margin-left:270px;
	transition:margin-left 500ms, margin-right 500ms;
}
.mobile-menu-open .sticky-enabled.sticky-active .sticky-header,
.side-filter-open .sticky-enabled.sticky-active .sticky-header {
	left:270px;
	right:-270px;
	transition:left 500ms, right 500ms;
}
}

@media (max-width: 767px) {
.column {
	z-index:100;
	position:static !important;
}
#column-left .inner > *,
#column-right .inner > * {
	display:none;
}
#column-left .inner .filter-container,
#column-right .inner .filter-container,
.pos_category_top .inner .filter-container {
    display:block !important;
    transition:left 500ms;
    position:fixed;
    left:-270px;
    width:270px;
    background:#ffffff;
    box-shadow:0 1px 5px rgba(0,0,0,.13);
    top:0;
    bottom:0;
    transition:left 500ms;
    z-index:99;
    overflow:auto;
    padding-bottom:70px;
}
#column-left .inner .filter-container .filters-holder,
#column-right .inner .filter-container .filters-holder,
.pos_category_top .inner .filter-container .filters-holder {
    padding:15px;
}
.side-filter-open #column-left .filter-container,
.side-filter-open #column-right .filter-container,
.side-filter-open .pos_category_top .filter-container {
	left:0;
	transition:left 500ms;
}
}

@media (max-width: 767px) {
.title_in_bc .breadcrumb-holder #title-holder #page-title {font-size:0.7em;}
}

@media (max-width: 991px) {
.grid-holder {
	margin-left:-9px;
	margin-right:-9px;
}
.grid-holder .item {
	padding-left:9px;
	padding-right:9px;
}
.grid-holder.md-grid6 .item {width:16.66%;}
.grid-holder.md-grid5 .item {width:20%;}
.grid-holder.md-grid4 .item {width:25%;}
.grid-holder.md-grid3 .item {width:33.333%;}
.grid-holder.md-grid2 .item {width:50%;}
.grid-holder.md-grid1 .item {width:100%;}
}

@media (min-width: 992px) and (max-width: 1199px) {
.grid-holder.grid5 .item {
	width:25%;
}
.grid-holder.grid6 .item {
	width:20%;
}	
}

@media (min-width: 768px) and (max-width: 991px) {
.grid-holder.categories.grid6 .item,
.grid-holder.categories.grid5 .item {
	width:25%;
}
.grid-holder.grid6 .item,
.grid-holder.grid5 .item, 
.grid-holder.grid4 .item {
	width:33.33%;
}
.col-sm-8 .grid-holder.grid3 .item, 
.grid-holder.grid3 .item.single-blog {
	width:50%;
}
}

@media (min-width: 590px) and (max-width: 767px) {
.grid-holder.categories.grid6 .item {
	width:20%;
}
.grid-holder.categories.grid5 .item,
.grid-holder.categories.grid4 .item {
	width:25%;
}
.grid-holder.grid6 .item,
.grid-holder.grid5 .item, 
.grid-holder.grid4 .item {
	width:33.33%;
}
.grid-holder.grid4 .item.single-blog,
.grid-holder.grid3 .item.single-blog {
	width:50%;
}
}

@media (max-width: 589px) {
.grid-holder.categories.grid6 .item,
.grid-holder.categories.grid5 .item,
.grid-holder.categories.grid4 .item {
	width:33.33%;
}
.grid-holder.grid6 .item,
.grid-holder.grid5 .item, 
.grid-holder.grid4 .item, 
.grid-holder.grid3 .item {
	width:50%;
} 
.grid-holder .item.single-blog {
	width:100%;
}
}

@media (max-width: 430px) {
.grid-holder.categories.grid4 .item {
	width:50%;
}

}

@media (max-width: 380px) {
.grid-holder.categories.grid6 .item,
.grid-holder.categories.grid5 .item {
	width:50%;
}
.mobile_1 .grid-holder .item:not(.slick-slide) {
	width:100% !important;
}

}

@media (max-width: 589px) {
.grid-holder.sm-grid6 .item.insta-item {width:16.66% !important;}
.grid-holder.sm-grid5 .item.insta-item {width:20% !important;}
.grid-holder.sm-grid4 .item.insta-item {width:25% !important;}
.grid-holder.sm-grid3 .item.insta-item {width:33.333% !important;}
.grid-holder.sm-grid2 .item.insta-item {width:50% !important;}
.grid-holder.sm-grid1 .item.insta-item {width:100% !important;}
}

@media (max-width: 991px) {.category-widget .grid-holder:not(.carousel) .item.single-category.has-subs {width:50% !important;}}

@media (max-width: 767px) {.category-widget .grid-holder:not(.carousel) .item.single-category.has-subs {width:100% !important;}}

@media (max-width: 767px) {
.wide-signup.large {padding:65px 30px 50px;}
.wide-signup.large h3 {font-size:46px;}
.wide-signup.large .sign-up-field .input-group-btn {padding:18px 0 0 5px;}
}

@media (max-width: 991px) {
.widget-border-wrap .sign-up-field .input-group-btn {display:inline;}
.widget-border-wrap .sign-up-field input {margin-bottom:10px;}
}

@media (max-width: 767px) {
.border-left {padding-top:35px;}
.border-left:before {
	height:1px;
	width:auto;
	top:0;
	bottom:auto;
	right:25px;
	left:25px;
}	
}

@media (max-width: 767px) {
.overlapping-about {
	padding:25px 20px;
	text-align:center;
	margin:-60px 20px 0;
}
}

@media (max-width: 767px) {
h4.follow-title, .follow-icons {display:block;text-align:center;}
h4.follow-title {margin-bottom:5px;}
}

@media (max-width:991px) {
.wine-promo-block {
	text-align:center;
	padding:10px 0 0;
}
.wine-promo-block h3 {
	font-size:68px;
}
}

@media (max-width: 767px) {
.cm_column:not(:last-child) .bordered-item-block {
	margin-bottom:20px;
}
}

@media (max-width:380px) {
.table-bordered > tbody > tr > td.image {padding-right:0;}
.table-bordered > tbody > tr > td.image a {display:none}
}

@media (max-width: 767px) {
.table-bordered > tbody > tr > td.image img {
	max-width:60px;
}
.table-bordered > tbody > tr > td {
    padding: 13px 2px;
}
}

@media (max-width: 991px) {
.totals-slip, .totals-slip .table-holder {
	padding-left:10px;
	padding-right:10px;
}
}

@media (max-width: 767px) {
.table.filter .sort-select:before {
	content: "\f15d";
	color:#222222;
	font-size:12px;
	position:absolute;
	left:10px;
	top:9px;
	pointer-events:none;
	font-family:FontAwesome;
}
.table.filter .sort-select select {
	padding-left:25px;
	max-width:150px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.list .item.single-product .image img {
	max-width:200px;
}
}

@media (max-width: 991px) {
.quickview-info .image-area {width:340px !important;} 
.product-main:not(.col-sm-8) .image-area {width:340px !important;} /* has to be separated */

#main-image img  {
	max-width:100%;
}
.image-area .image-additional, 
.main-image  {
	width:100% !important;
	height:auto !important;
}
.col-md-9.col-sm-8 .product-info, 
.col-md-9.col-sm-8 .product-info .table-cell {
	display:block;
	padding-left:0;
}
}

@media (max-width: 767px) {
.product-main:not(.col-sm-8) .image-area, .image-area, .image-area img  {
	width:100% !important;
}
#main-image img  {
	width:100%;
}
.product-info, 
.product-info .table-cell {
	display:block;
}
}

@media (max-width: 767px) {
.login-area .col-sm-6.right:before {
	content:" ";
	width:100%;
	display:block;
	height:1px;
	margin:15px 0 30px;
	background:#e5e5e5;
}
}

@media (max-width: 767px) {
.widget .widget-title .main-title span {
	font-size:0.8em;
}
}

@media (max-width: 767px) {#digitalElephantFilter_box {padding:15px;}}

@media (max-width: 767px) {
.ui-slider-horizontal .ui-slider-handle {
    top: -8px !important;
	border-radius:50% !important;
}
.ui-state-default, .ui-widget-content .ui-state-default {
	height:16px !important;
}
.ui-state-default, .ui-widget-content .ui-state-default {
	width:16px !important;
}	
.ui-slider-horizontal .ui-slider-handle {
	margin-left:-8px !important;
}
.ui-widget-content {
	border-left:8px solid #e7e7e7 !important;
	border-right:8px solid #e7e7e7 !important;
}
}

@media (max-width:991px) {
.carousel .arrow-left, .carousel .arrow-right {
	font-size:18px;
	padding:10px;
	background:#ffffff;
	box-shadow:0 0 4px rgba(0,0,0,0.10);
	opacity:1;
}
.carousel .arrow-left {left:15px !important;}
.carousel .arrow-right {right:15px !important;}	
}

@media (max-width:1199px) {
.master-slider {min-height:0 !important;}
}

@media (max-width: 667px) {
.ms-nav-next,
.ms-nav-prev,
.ms-bullet,
.ms-timerbar {opacity:0}
.master-slider .btn {border-width:1px;}
}

@media (max-width: 550px) {.master-slider .btn  {margin-top:-10% !important;}}

@media (max-width: 500px) {.master-slider .btn  {margin-top:-12% !important;}}

@media (max-width: 450px) {.master-slider .btn  {margin-top:-16% !important;}}

@media (max-width: 400px) {.master-slider .btn  {margin-top:-20% !important;}}

@media (max-width: 340px) {.master-slider .btn  {margin-top:-30% !important;}}

@media (max-width: 767px) {
.popup-window {max-height:96% !important;overflow:auto;}
.popup-window .table-cell {display:block;}
}

@media (max-width: 767px) {.basel_cookie_bar .table-cell {display:block;text-align:center}}

@media (max-width: 768px) {
	.product-page .lg-actions .lg-next,
	.product-page .lg-actions .lg-prev {
		padding: 20px 8px !important;
		font-size: 28px !important;
	}
	.product-page .image-additional .icon-arrow-left,
	.product-page .image-additional .icon-arrow-right {
		display: none !important;  /* Swipe instead on mobile */
	}
}